popup.addExtPopup Adds an external popup to a popup
Usage
popup.addExtPopup [-q] <popupname:string> <external_popup:string> <text:string> [<icon:string> [<item_id:string> [<condition:string>]]]
Description

Adds a nested popup item with visible <text> and the optional <icon> to an already existing popup or nested popup named <popupname>. If you want to add an item to a nested popup, use the form "popup.addItem", for example, "channeltextview.myNestedItem".
<text> is a string that is evaluated at popup call time and may contain identifiers and variables.
<icon> is an optional image identifier.
<item_id> is the optional item ID - if not specified, it will be generated automatically.
If <condition> is given, it is evaluated at popup.show call time and if the result is 0, the item is not shown in the physical popup.
If this item is hovered over, the nested popup <external_popup> will be shown.

Switches

-q | --quiet
Run quietly: don't print warning and errors

See also
defpopup, popup.show, popup.addsubpopup

Index, Commands